none
Windows Home Server & HP MediaSmart Machines RRS feed

  • Question

  • I just purchased an HP EX470 Media Smart server. As I look over the feture set, some of the desirable features (media streaming, iphone connection, Media Center connection) seem to part of release 2.5, however the 470 is running 1.3. I downloaded the 2.5 release but the install stopped saying it requires release 2.1 be installed to proceed, however I cannot find 2.1 anywhere for download. (it seems the 1.x release is for 47x and 2.x release is for 48x )

    There has been some complaints online about the 2.5 version of the software not running on the EX470, can this really be true? isn't it all just Windows Home Server underneath?

    I am an MSDN & Technet subscriber, can I just download the latest software from the library and replace the HP software?
    Sunday, April 26, 2009 9:40 PM

Answers

  • I just purchased an HP EX470 Media Smart server. As I look over the feture set, some of the desirable features (media streaming, iphone connection, Media Center connection) seem to part of release 2.5, however the 470 is running 1.3. I downloaded the 2.5 release but the install stopped saying it requires release 2.1 be installed to proceed, however I cannot find 2.1 anywhere for download. (it seems the 1.x release is for 47x and 2.x release is for 48x )

    There has been some complaints online about the 2.5 version of the software not running on the EX470, can this really be true?

    I don't know.  Those updates are specific to the HP MSS models.  You should check with HP to find out.

    isn't it all just Windows Home Server underneath?

    No, it's not.  Those updates are specific to the HP models.  (In other words, people such as myself who chose to build our own servers and purchased the OEM version from stores such as Newegg don't get any of those updates.)

    I am an MSDN & Technet subscriber, can I just download the latest software from the library and replace the HP software?
    No, you can't do that.  You would have no way to install the OEM license on that box (there are no video, mouse and keyboard attachments).  If you want to use the OEM license, you'll need to use your own equipment.
    Sunday, April 26, 2009 10:16 PM
    Moderator
  • First, you're talking about HP-specific additions to the product. They're not related to/downloaded from Windows Updates.

    There are two different lines for the MediaSmart server, the EX47x line and the EX48x line. The software for the EX48x line is incompatible with the EX47x line, so no, you will not be able to install the 2.x software on your server.
    I'm not on the WHS team, I just post a lot. :)
    Monday, April 27, 2009 12:20 PM
    Moderator

All replies

  • I just purchased an HP EX470 Media Smart server. As I look over the feture set, some of the desirable features (media streaming, iphone connection, Media Center connection) seem to part of release 2.5, however the 470 is running 1.3. I downloaded the 2.5 release but the install stopped saying it requires release 2.1 be installed to proceed, however I cannot find 2.1 anywhere for download. (it seems the 1.x release is for 47x and 2.x release is for 48x )

    There has been some complaints online about the 2.5 version of the software not running on the EX470, can this really be true?

    I don't know.  Those updates are specific to the HP MSS models.  You should check with HP to find out.

    isn't it all just Windows Home Server underneath?

    No, it's not.  Those updates are specific to the HP models.  (In other words, people such as myself who chose to build our own servers and purchased the OEM version from stores such as Newegg don't get any of those updates.)

    I am an MSDN & Technet subscriber, can I just download the latest software from the library and replace the HP software?
    No, you can't do that.  You would have no way to install the OEM license on that box (there are no video, mouse and keyboard attachments).  If you want to use the OEM license, you'll need to use your own equipment.
    Sunday, April 26, 2009 10:16 PM
    Moderator
  • First, you're talking about HP-specific additions to the product. They're not related to/downloaded from Windows Updates.

    There are two different lines for the MediaSmart server, the EX47x line and the EX48x line. The software for the EX48x line is incompatible with the EX47x line, so no, you will not be able to install the 2.x software on your server.
    I'm not on the WHS team, I just post a lot. :)
    Monday, April 27, 2009 12:20 PM
    Moderator